[StartupActions]
bAddPacks=False

[/Script/DeveloperToolSettings.PlatformsMenuSettings]
StagingDirectory=(Path="G:/cg_characreator/CharaCreator/Build/CGCharaCreator")
PerPlatformBuildConfig=(("Windows", PPBC_Shipping))

